Зависимость libpixman-devel

libpixman-devel-0.40.0-alt2
О пакете: Pixel manipulation library development package
  • Назад
  • 1
  • Следующая
Наверх